fb_var_to_videomode
Prev | Frame Buffer Video Mode Database | Next

## Name

fb_var_to_videomode — convert fb_var_screeninfo to fb_videomode

## Synopsis

`void fb_var_to_videomode (` | struct fb_videomode * | mode,
| const struct fb_var_screeninfo * | var`)`;

## Arguments

`mode`

  pointer to struct fb_videomode

`var`

  pointer to struct fb_var_screeninfo

Prev | Up | Next
fb_find_mode | Home | fb_videomode_to_var